Subject: linux-next: manual merge of the akpm-current tree with the rcu tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 8 Sep 2014 18:53:36 +1000

Hi Andrew,

Today's linux-next merge of the akpm-current tree got a conflict in
init/Kconfig between commit d2cf0d24cb2d ("rcu: Fix attempt to avoid
unsolicited offloading of callbacks") from the rcu tree and commit
0c67534a7708 ("init/Kconfig: move RCU_NOCB_CPU dependencies to choice")
from the akpm-current tree.

I fixed it up (a version of the akpm-current tree commit also exists in
the rcu tree, so I used that) and can carry the fix as necessary (no
action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]